/*
Theme Name: Brassalay
Template: Impreza
Version: 1.0
Author:	Reactive Communication
Theme URI: https://reactive-com.com.com/
Author URI: https://reactive-com.com.com/
*/

:root {
	--epaisseur:2px;
	--ombre:drop-shadow(rgba(0, 0, 0, 0.1) 0px 4px 6px);
	--couleur1:#FFEFD5;
	--couleur2:#FFF7E6;
	--couleur3:#E6EFE9;
}

a:focus, button:focus {
	outline: none!important;
}

.wpb_text_column p {
	text-align: justify;
}


/* h2 span, h3 span, h4 span {
    color: var(--color-primary);
} */
li {list-style: none;}
ol { 
	counter-reset: Num; 
	margin: 1rem 1.5rem;
}
ol li:before { 
    counter-increment: Num;
    content: counter(Num) !important;
    background: var(--color-content-link);
    display: inline-block;
    text-align: center;
    margin: 0 .5rem;
    line-height: 1.5rem;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    font-weight: 700;
	color: var(--color-content-bg);
}
main .wpb_wrapper ul , ul {
	margin-left: 1.5rem !important;
}
main .wpb_wrapper ul li:not(.panel), .l-section ul li:not(.panel), ol li {
	  list-style: none; }
main .wpb_wrapper ul li:not(.panel):before, .l-section ul li:not(.panel):before, .listform p a:before, .services a:before {
		content: " ";
		display: inline-block;
		height: 6px;
		width: 6px;
		margin: 0 .5rem 0 0;
		list-style: none;
		background: var(--color-content-primary);
		border-radius: 50%;
		vertical-align: middle;
	}
.l-section.color_alternate ul li:not(.panel):before, .color_footer-bottom ul li:not(.panel):before {
	background: transparent;
}
.g-breadcrumbs a {
    /* color: #fff; */
	font-size: .8rem;
}
.g-breadcrumbs-separator {
    margin: 0 0.4em;
    line-height: 1.6;
}
.g-breadcrumbs.hide_current .g-breadcrumbs-item:last-child, .g-breadcrumbs.hide_current .g-breadcrumbs-separator:nth-last-child(2) {
	display: inline-block;
}
.g-breadcrumbs  .g-breadcrumbs-item:last-child a {
	font-weight: 700;
	text-decoration: none;
}
.w-post-elm.post_title {
    padding: 2rem 0 0;
}

/* Header */
.ush_image_1 img, footer .w-image img, .partenaire .w-image img, .auteur .w-image-h {
	border-radius: 0 !important;
}

.introduction p, .intro p {
	border-left: 5px solid var(--color-jaune); 
	font-weight: 700;
	font-family:  var(--h1-font-family);
	letter-spacing: .15rem;
	padding: 0 0 0 1rem;
}
.intro p, .introduction p.citation { 
	border-left: none; 
	padding: 0;
}
.introduction blockquote {
	border-top: solid 1px var(--color-content-link);
	border-bottom: solid 1px var(--color-content-link);
	padding: 1rem .5rem;
    line-height: 1.1;
	font-style: italic;
}
.introduction p.citation { 
	color: var(--color-content-link);
}
.introduction blockquote:before {
	display: none;
}
.titre {
	position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: inherit;
	text-transform: uppercase;
	font-size: .8rem;
    line-height: 1rem;

}
.titre:before {
	content: '';
    display: inline-flex;
    width: 3.5rem;
    height: 1px;
    background-color: var(--color-primary);
    margin-right: 1.5rem;
	text-align: center;
    line-height: 1em;
}
.titre:after {
    content: '';
    position: absolute;
    left: 3.5rem;
    width: 14px;
    height: 14px;
    background-color: var(--color-primary);
    border-radius: 50%;
}
.w-image-h {
	border-radius: 1.5rem;
}

.valeur .wpb_wrapper h3 {
	color: var(--color-content-text) !important;
}
.home .l-section.color_alternate a , .home .l-section.color_alternate h3 {
	color: var(--color-content-text) !important;
}
/* Menu */
li#menu-item-2001 {
    background: var(--color-bg1);
    padding: .5rem;
    text-align: center;
    margin: auto auto;
    width: 100%;
}
li#menu-item-2001 .w-iconbox.iconpos_left {
	justify-content: center;
	margin: 1rem 0;
}

.auteur strong {
	color: var(--color-bleuvif) !important;
    text-align: right !important;
    font-size: 1.2rem !important;
    font-family: var(--h1-font-family) !important;

}

.info {
	color: var(--color-blanc) !important;
    border-radius: .5rem !important;
    background: var(--color-bleu) url(img/info.svg) no-repeat 98% 10% / 20% !important;
    box-shadow: 0 0 30px 5px rgba(0, 0, 0, 0.08) !important;
	padding: 2rem;
}
.info p.post_custom_field {
	margin-bottom: .6rem !important;
}
.info .w-post-elm:not(.type_icon)>i {
	font-size: 1.2;
}
/* FORM */
.for_agreement .w-form-row-label {width: 96%;}
.for_agreement .w-form-row-description {
	width: 100%;
}
span.wpcf7-list-item {
    display: flex;
    margin: 0 1.5rem 0 0;
    padding: 0.5vw 0;
}
.wpcf7-form input:not([type="submit"]), .wpcf7-form textarea, .wpcf7-form select {
    margin-top: 0;
}
.wpcf7 form label {
	font-weight: 700 !important;
}
.wpcf7 form  label .wpcf7-list-item-label {
	font-weight: 400 !important;
}
.wpcf7 .g-cols.via_grid {
	margin-bottom: 1.5rem;
}

.wpcf7 form .wpcf7-acceptance label {
	font-weight: 400 !important;
    font-size: .85rem;
    line-height: 1.3;
}
span.wpcf7-list-item {
    display: inline-flex;
}
.w-form-row-description { color: inherit!important; }
.w-form-row.for_agreement{	
	font-size: .75rem;
}

.wpcf7-file {
	color: transparent;
  }
  .wpcf7-file::-webkit-file-upload-button {
	visibility: hidden;
  }
  .wpcf7-file::before {
	content: 'Choisir un fichier';
	color: white;
	display: inline-block;
	background: var(--color-content-secondary);
	border: 2px solid var(--color-content-secondary);
	border-radius: 3px;
	padding: 5px 8px;
	outline: none;
	white-space: nowrap;
	-webkit-user-select: none;
	user-select: none;
	cursor: pointer;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 10pt;
  }
  .wpcf7-file:active {
	outline: 0;
  }
  .wpcf7-file:hover::before {
	border-color: var(--color-content-link);
  }
  .wpcf7-file:active::before {
	background-color: var(--color-content-link);
  }
  input[type=file] {
	padding: 0;
	background: none !important;
  }
/* carousel */
/* .owl-nav {
    position: absolute;
	top: 0;
    right: 3rem;
}
.owl-carousel.navstyle_circle .owl-nav button {
    height: 2rem;
    width: 2rem;
	background: var(--color-vertclair);
	margin-bottom: .5rem;
}

.owl-nav { display: inherit!important;}
.owl-carousel>.owl-nav {left: inherit !important;}
.owl-carousel.navpos_inside>.owl-nav div {background: var(--color-content-text);}
.owl-carousel.navstyle_circle .owl-nav div { height: 2rem; width: 2rem; top:0; }
.owl-carousel.navpos_inside .owl-prev { right: 3rem; left:inherit; }
.owl-carousel .owl-nav.disabled { display: none!important;}
.owl-carousel button.owl-dot { margin: 0 0.3rem;} */

.royalSlider .rsArrow {
    font-size: 2.5rem;
    color: #f84f00;
}
/* POPUP */ 
.w-popup-box-content {
	border: solid 2px var(--color-content-secondary);
	border-radius: 1rem;
}
.usoverlay_fixed body .l-header, .usoverlay_fixed body .l-main, .w-popup-overlay.active {
	background: rgba(0,22,89,0.3);
	backdrop-filter: blur(6px);
	-webkit-backdrop-filter: blur(6px); 
}

@media screen and (max-width: 768px) {

}

